<?xml version="1.0" encoding="utf-8"?>
<install type="module" version="1.5.0">
    <name>Open Support Tickets</name>
    <author>Dioscouri.com</author>
    <authorEmail>info@dioscouri.com</authorEmail>
    <authorUrl>http://www.dioscouri.com</authorUrl>
    <version>1.5b</version>
    <creationDate>04/01/2008</creationDate>
    <copyright>2008 Dioscouri.com</copyright>
    <license>GNU General Public License</license>
    <description>This module displays the number of open tickets the user has within the Billets Support Ticket Component.</description>
    <files>
        <filename module="mod_billets_open">mod_billets_open.php</filename>
        <filename>index.html</filename>
        <filename>helper.php</filename>
        <filename>tmpl/default.php</filename>
        <filename>tmpl/index.html</filename>
    </files>
    <params></params>
</install>